# Class TCefFastNavigationEntryVisitor

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFNavigationEntryVisitor

## Declaration

`type TCefFastNavigationEntryVisitor = class(TCefNavigationEntryVisitorOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefNavigationEntryVisitorOwn
- TCefFastNavigationEntryVisitor

## Overview

### Fields

| `FVisitor: TCefNavigationEntryVisitorProc;`

### Methods

| `function Visit(const entry: ICefNavigationEntry; current: Boolean; index, total: Integer): Boolean; override;`
| `constructor Create(const proc: TCefNavigationEntryVisitorProc); reintroduce;`

## Description

### Fields

| `FVisitor: TCefNavigationEntryVisitorProc;`
This item has no description.

### Methods

| `function Visit(const entry: ICefNavigationEntry; current: Boolean; index, total: Integer): Boolean; override;`

This item has no description. Showing description inherited from ICefNavigationEntryVisitor.Visit.

Method that will be executed. Do not keep a reference to |entry| outside of this callback. Return true (1) to continue visiting entries or false (0) to stop. |current| is true (1) if this entry is the currently loaded navigation entry. |index| is the 0-based index of this entry and |total| is the total number of entries.

| `constructor Create(const proc: TCefNavigationEntryVisitorProc); reintroduce;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.